17 55el7x8664 already installed and latest version Nothing to do rootlocalhost

17 55el7x8664 already installed and latest version

This preview shows page 4 - 5 out of 5 pages.

Package glibc-common-2.17-55.el7.x86_64 already installed and latest version Nothing to do [[email protected] ~]# yum search compat-libstdc* Loaded plugins: langpacks, product-id, subscription-manager This system is not registered to Red Hat Subscription Management. You can use subscription-manager to register. Warning: No matches found for: compat-libstdc* No matches found [[email protected] ~]# yum search compat Loaded plugins: langpacks, product-id, subscription-manager This system is not registered to Red Hat Subscription Management. You can use subscription-manager to register. ============================= N/S matched: compat ============================== compat-db-headers.noarch : The Berkeley DB database compatibility headers compat-db47.i686 : The Berkeley DB database 4.7.25 compatibility library compat-db47.x86_64 : The Berkeley DB database 4.7.25 compatibility library compat-gcc-44.x86_64 : Compatibility GNU Compiler Collection compat-gcc-44-c++.x86_64 : C++ support for compatibility compiler compat-glibc.x86_64 : Compatibility C library compat-libf2c-34.i686 : Fortran 77 compatibility runtime compat-libf2c-34.x86_64 : Fortran 77 compatibility runtime compat-libgfortran-41.i686 : Compatibility Fortran 95 runtime library version : 4.1.2 compat-libgfortran-41.x86_64 : Compatibility Fortran 95 runtime library version : 4.1.2 compat-libtiff3.i686 : Compatibility package for libtiff 3 compat-libtiff3.x86_64 : Compatibility package for libtiff 3 compat-openldap.i686 : OpenLDAP compatibility shared libraries compat-openldap.x86_64 : OpenLDAP compatibility shared libraries nss_compat_ossl.i686 : Source-level compatibility library for OpenSSL to NSS : porting nss_compat_ossl.x86_64 : Source-level compatibility library for OpenSSL to NSS : porting polkit-pkla-compat.x86_64 : Rules for polkit to add compatibility with : pklocalauthority rarian-compat.x86_64 : Extra files for compatibility with scrollkeeper compat-dapl.i686 : Library providing access to the DAT 1.2 API compat-dapl.x86_64 : Library providing access to the DAT 1.2 API compat-glibc-headers.x86_64 : Header files for development using standard C : libraries. compat-libcap1.i686 : Library for getting and setting POSIX.1e capabilities compat-libcap1.x86_64 : Library for getting and setting POSIX.1e capabilities google-crosextra-caladea-fonts.noarch : Serif font metric-compatible with : Cambria font google-crosextra-carlito-fonts.noarch : Sans-serif font metric-compatible with : Calibri font gutenprint-cups.x86_64 : CUPS drivers for Canon, Epson, HP and compatible
Image of page 4
: printers libieee1284.i686 : A library for interfacing IEEE 1284-compatible devices libieee1284.x86_64 : A library for interfacing IEEE 1284-compatible devices openssl098e.i686 : A compatibility version of a general cryptography and TLS : library openssl098e.x86_64 : A compatibility version of a general cryptography and TLS : library pcre.i686 : Perl-compatible regular expression library pcre.x86_64 : Perl-compatible regular expression library perl-DateTime-Format-DateParse.noarch : Parse Date::Parse compatible formats perl-JSON-PP.noarch : JSON::XS compatible pure-Perl module perl-libintl.x86_64 : Internationalization library for Perl, compatible with : gettext python-six.noarch : Python 2 and 3 compatibility utilities slapi-nis.x86_64 : NIS Server and Schema Compatibility plugins for Directory : Server zip.x86_64 : A file compression and packaging utility compatible with PKZIP Name and summary matches only, use "search all" for everything. [[email protected] ~]#
Image of page 5

You've reached the end of your free preview.

Want to read all 5 pages?

  • Winter '15
  • Zaki
  • C standard library, rhel-root 9.8G 4.2G 5.6G

  • Left Quote Icon

    Student Picture

  • Left Quote Icon

    Student Picture

  • Left Quote Icon

    Student Picture